<%= if @current_user do %>
  <span class="navbar-brand text-light"><%= @current_user.email %></span>
  <%= link "Settings", to: Routes.user_settings_path(@conn, :edit), class: "btn btn-outline-primary ml-md-3"  %>
  <%= link "Log out", to: Routes.user_session_path(@conn, :delete), method: :delete, class: "btn btn-outline-danger ml-md-3" %>
<% else %>
  <%= link "Register", to: Routes.user_registration_path(@conn, :new), class: "btn btn-outline-primary ml-md-3"  %>
  <%= link "Log in", to: Routes.user_session_path(@conn, :new), class: "btn btn-outline-info ml-md-3"  %>
<% end %>
